{
    "custom_report_targets_set": {
        "object_single": "\u0b92\u0bb1\u0bcd\u0bb1\u0bc8 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd",
        "object_list": "\u0baa\u0bb2 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd",
        "loan": "\u0b95\u0b9f\u0ba9\u0bcd",
        "exhibition": "\u0b95\u0ba3\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf"
    }
}